Categories:
  - System
License: GPL-3.0-or-later
AuthorName: sunilpaulmathew
AuthorEmail: sunil.kde@gmail.com
AuthorWebSite: https://smartpack.github.io
WebSite: https://smartpack.github.io/pm
SourceCode: https://github.com/SmartPack/PackageManager
IssueTracker: https://github.com/SmartPack/PackageManager/issues
Changelog: https://github.com/SmartPack/PackageManager/blob/HEAD/change-logs.md
Donate: https://smartpack.github.io/donation

AutoName: Package Manager

RepoType: git
Repo: https://github.com/SmartPack/PackageManager

Builds:
  - versionName: v3.0
    versionCode: 30
    commit: v3.0
    subdir: app
    gradle:
      - fdroid

  - versionName: v3.1
    versionCode: 31
    commit: v3.1
    subdir: app
    gradle:
      - fdroid

  - versionName: v3.3
    versionCode: 33
    commit: v3.3
    subdir: app
    gradle:
      - fdroid

  - versionName: v3.4
    versionCode: 34
    commit: v3.4
    subdir: app
    gradle:
      - fdroid

  - versionName: v3.5
    versionCode: 35
    commit: v3.5
    subdir: app
    gradle:
      - fdroid

  - versionName: v3.6
    versionCode: 36
    commit: v3.6
    subdir: app
    gradle:
      - fdroid

  - versionName: v3.7
    versionCode: 37
    commit: v3.7
    subdir: app
    gradle:
      - fdroid

  - versionName: v3.8
    versionCode: 38
    commit: v3.8
    subdir: app
    gradle:
      - fdroid

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: v3.8
CurrentVersionCode: 38
